uuid: 3dd696f8-477d-43f0-b21b-2f6365cc52a0
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY
id: node.search_index
label: 'Search index'
targetEntityType: node
cache: true
